EDIT - bug #8880

No classification parameter selected for DwC-A export
03/06/2020 03:01 PM - Andreas Mdller
Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

Always 1 alternative should be selected. In this case it should be "... all classifications" as no classification was chosen at this point.

Note: this differs from CDM light export where we always have to select a classification and therefore the Finish button is not enabled
otherwise. However, also there in this case there is only 1 option and therfore it should be automatically selected - but we may
discuss if the classification dropdown should be empty instead of preselected if >1 classifications exist.

By the way: currently when not called from a taxon node the option "Export selected subtree(s)" is not visible. | think it is better to
only disable it to make clear that in general this possibility exists (not sure if this differs from former requirements but with some time

History

#1 - 04/08/2020 03:46 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#2 - 04/22/2020 10:23 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#3 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#4 - 01/27/2021 04:16 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:46 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#6 - 03/18/2021 06:27 PM - Andreas Miiller

- Tags set to fast

#7 - 04/19/2021 05:43 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#8 - 07/09/2021 10:19 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45
